6.0.0-git
2019-03-20

[#9508] No Arabic support
Summary No Arabic support
Queue Horde Groupware Webmail Edition
Queue Version 1.2.9
Type Bug
State Not A Bug
Priority 1. Low
Owners
Requester samer.helmy (at) gmail (dot) com
Created 2011-01-12 (2989 days ago)
Due 01/14/2011 (2987 days ago)
Updated 2011-01-12 (2989 days ago)
Assigned 2011-01-12 (2989 days ago)
Resolved 2011-01-12 (2989 days ago)
Milestone
Patch No

History
2011-01-12 18:00:44 Chuck Hagenbuch Comment #5
State ⇒ Not A Bug
Reply to this comment
Okay, thanks for updating us. If there is a real bug and they can give 
us information to reproduce/troubleshoot, we'll be happy to look at 
it. But I'm closing this for now.
2011-01-12 17:46:36 samer (dot) helmy (at) gmail (dot) com Comment #4 Reply to this comment
Well, strangely enough they maintain that it's a standing issue that 
apparently they're waiting for it to be fixed by Horde. However, I 
just worked around with the settings and found out that the problem 
only exists with Internet Explorer 8 which doesn't seem to activate 
the HTML service properly. With Firefox I managed to solve the problem 
instantly by choosing the Unicode-8 character set instead of the 
default Western.

I cannot imagine for the life of me why they wouldn't know this, more 
importantly why communicate that it is indeed an outstanding issue 
that I had to live with and at the same time not their problem.

Thank you but it's no longer a bug really in the Webmail (unless that 
compatibility issue with Internet Explorer might need attention). The 
staffmembers at ixwebhosting though will be informed of this outcome 
and my disappointment with the knowledge structure.
How soon do you think this will be fixed as ixwebhosting.com relayed
that the matter is completely with you?
I very much doubt this. It works fine here with the same version of 
Horde Webmail Edition. I sent a couple of test messages and they all 
appear fine in both Horde webmail, Mozilla Thunderbird and Lotus 
Notes.
2011-01-12 16:39:26 arjen+horde (at) de-korte (dot) org Comment #3 Reply to this comment
How soon do you think this will be fixed as ixwebhosting.com relayed 
that the matter is completely with you?
I very much doubt this. It works fine here with the same version of 
Horde Webmail Edition. I sent a couple of test messages and they all 
appear fine in both Horde webmail, Mozilla Thunderbird and Lotus Notes.
2011-01-12 15:42:49 Chuck Hagenbuch Comment #2
State ⇒ Feedback
Reply to this comment
We'll almost certainly need configuration details from ixwebhosting; 
can you have them file the bug report instead? It's fine for them to 
say the problem is in horde, but it could easily be a configuration 
problem on their end.
2011-01-12 13:42:13 samer (dot) helmy (at) gmail (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ No Arabic support
Due ⇒ 2011-01-14
Queue ⇒ Horde Groupware Webmail Edition
Milestone ⇒
Patch ⇒ No
Reply to this comment
Dear Horde,

We are using the opentransfer webmail service 
(https://webmail.opentransfer.com/horde/) that was provided to us as 
part of the hosting package of ixwebhosting.com.

Many of my agents who have to be on the field and have to use the 
webmail to send messages have reported that arabic letters do not 
appear in emails sent through the webmail, even though the webmail 
acknowledges that Arabic and Persian languages are supported and they 
do show on the editor. Yet the sent email arrives with all the arabic 
letters appearing as question marks, just as in the attachment.

How soon do you think this will be fixed as ixwebhosting.com relayed 
that the matter is completely with you?

Saved Queries